body{
  margin: 5em;
  background-color: rgb(214, 239, 255);
}

ul{  
  padding: 0;
  list-style: None;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}

a{
  font-weight: bold;
  text-decoration: None;
}

h1>span{
  display: block;
  color: rgb(97, 97, 97);
  font-style: italic;
}


img{
  width: 15px;
}

hr{
  height: 3px;
  background-color: black;
  overflow: visible;
}

header>hr{
  height: 1px;
}

h2, h3{
  color: rgb(0, 20, 0);
}
